## libsha-ocaml 1.9

=== debian/changelog ===
libsha-ocaml (1.9-2) UNRELEASED; urgency=low

  * Split files correctly between base and devel packages

 -- Euan Harris <euan.harris@citrix.com>  Tue, 22 Apr 2014 12:00:00 +0000

libsha-ocaml (1.9-1) UNRELEASED; urgency=low

  * Initial package

 -- David Scott <dave.scott@eu.citrix.com>  Mon, 18 Nov 2013 12:00:00 +0000
