=== debian/control ===
Source: libsha-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 python,
 debhelper (>= 8),
 ocaml-findlib,
 ocaml-native-compilers

Package: libsha-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: OCaml SHA
 This is a set of C bindings for computing SHA digests.

Package: libsha-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libsha-ocaml (>= 1.9-2)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-sha
 The ocaml-sha-devel package contains libraries and signature files
 for developing applications that use ocaml-sha.
